<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <com.xunao.effectdemo.view.VideoPreviewPlay
        android:id="@+id/video_front"
        android:layout_centerInParent="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <TextView
        android:id="@+id/tv_back"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorGrayDark"
        android:gravity="center"
        android:textSize="28sp"
        android:textColor="@color/exo_white"
        android:text="背面"/>
</RelativeLayout>